Subject: [GIT PULL] Samsung devel-2 for v3.2

From: [email-masked] (Mark Brown)
Date: Thu, 6 Oct 2011 18:14:18 +0100

On Thu, Oct 06, 2011 at 04:57:01PM +0100, Mark Brown wrote:

> The bisect did end up pointing at the GPIO commits, the build errors
> were causing issues.  Not really made any further progress on this issue
> today, some other things came up.

So, I've been trying some other directions here.  What I'm seeing by
pulling devices out of my config is that if I enable the LCD power
control then the board fails to boot.  Also, the I2C controllers appear
to be non-functional - I'm getting timeouts waiting for the bus to
become free which halt the boot for long enough that it'd look like it
had crashed if all the devices came up (there's a lot of I2C devices
there).

I've not had time to actually drill down below that level but it did
occur to me that there may be a problem with the pinmux code?